<aside class="left-sidebar">
    <!-- Sidebar scroll-->
    <div class="scroll-sidebar">
        <!-- User profile
        <div class="user-profile">
            <div class="profile-img"> <img src="assets/images/users/1.jpg" alt="user" /> </div>
            <div class="profile-text"> <a href="#" class="dropdown-toggle link u-dropdown" data-toggle="dropdown" role="button"
                    aria-haspopup="true" aria-expanded="true">Markarn Doe <span class="caret"></span></a>
                <div class="dropdown-menu animated flipInY">
                    <a href="#" class="dropdown-item"><i class="ti-user"></i> My Profile</a>
                    <a href="#" class="dropdown-item"><i class="ti-wallet"></i> My Balance</a>
                    <a href="#" class="dropdown-item"><i class="ti-email"></i> Inbox</a>
                    <div class="dropdown-divider"></div> <a href="#" class="dropdown-item"><i class="ti-settings"></i> Account
                        Setting
                    </a>
                    <div class="dropdown-divider"></div> <a href="#" class="dropdown-item"><i class="fa fa-power-off"></i>
                        Logout</a>
                </div>
            </div>
        </div>-->
        <!-- End User profile text-->
        <!-- Sidebar navigation-->
        <nav class="sidebar-nav">
            <ul id="sidebarnav">
                <!--<li class="nav-devider"></li> -->
                <li class="nav-small-cap">Administração</li>
                <li [class.active]="showMenu === 'starter'">
                    <a routerLink="/cardapio" (click)="addExpandClass('starter')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-arrange-bring-forward"></i><span class="hide-menu">Cardápio</span></a>
                </li>

                <li>
                    <a routerLink="/component/pedidos" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-sort-variant"></i><span class="hide-menu">Pedidos</span></a>
                </li>

                <!-- <li>
                    <a routerLink="/component/accordion" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-equal"></i><span class="hide-menu">Accordion</span></a>
                </li>
                <li>
                    <a routerLink="/component/alert" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-message-bulleted"></i><span class="hide-menu">Alert</span></a>
                </li>
                <li>
                    <a routerLink="/component/carousel" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-view-carousel"></i><span class="hide-menu">Carousel</span></a>
                </li>
                <li>
                    <a routerLink="/component/dropdown" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-arrange-bring-to-front"></i><span class="hide-menu">Dropdown - Collapse</span></a>
                </li>
                <li>
                    <a routerLink="/component/modal" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-tablet"></i><span class="hide-menu">Modal</span></a>
                </li>
                <li>
                    <a routerLink="/component/pagination" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-backburger"></i><span class="hide-menu">Pagination</span></a>
                </li>
                <li>
                    <a routerLink="/component/poptool" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-image-filter-vintage"></i><span class="hide-menu">Popover & Tooltip</span></a>
                </li>
                <li>
                    <a routerLink="/component/progressbar" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-poll"></i><span class="hide-menu">Progressbar</span></a>
                </li>
                <li>
                    <a routerLink="/component/rating" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-bandcamp"></i><span class="hide-menu">Ratings</span></a>
                </li>

                <li>
                    <a routerLink="/component/timepicker" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-calendar-clock"></i><span class="hide-menu">Timepicker</span></a>
                </li>
                <li>
                    <a routerLink="/component/buttons" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-blur-radial"></i><span class="hide-menu">Button</span></a>
                </li>
                <li>
                    <a routerLink="/component/cards" (click)="addExpandClass('component')" [routerLinkActive]="['router-link-active']"><i
                            class="mdi mdi-arrange-bring-forward"></i><span class="hide-menu">Card</span></a>
                </li> -->
               <!-- <li class="m-t-40 p-20">
                    <a href="https://wrappixel.com/templates/monster-angular-dashboard/" target="_blank" class="btn hidden-sm-down btn-success text-white">Upgrade
                        To Pro</a> chupa minha rola caralho
                </li> -->
            </ul>
        </nav>
        <!-- End Sidebar navigation -->
    </div>
    <!-- End Sidebar scroll-->
    <!-- Bottom points-->
    <div class="sidebar-footer">
        <!-- <a href="" class="link" data-toggle="tooltip" title="Settings"><i class="ti-settings"></i></a>
        <a href="" class="link" data-toggle="tooltip" title="Email"><i class="mdi mdi-gmail"></i></a> -->
        <a href="" class="link" data-toggle="tooltip" title="Logout"><i class="mdi mdi-power"></i></a>
    </div>
</aside>
